Page MenuHomePhabricator

Exception request for using personal equipment
Open, Needs TriagePublic

Description

Because of T308889: ECONNREFUSED error when running Selenium tests on M1 Mac I need to use a personal machine for work. According to Acceptable Use Policy I have to ask for exception request.

Event Timeline

zeljkofilipin changed the task status from Open to In Progress.Feb 10 2023, 5:39 PM
zeljkofilipin triaged this task as Low priority.
zeljkofilipin created this task.
zeljkofilipin added a parent task: T325276: Shallow work.
zeljkofilipin changed the task status from In Progress to Open.Feb 21 2023, 9:52 AM
zeljkofilipin removed zeljkofilipin as the assignee of this task.
zeljkofilipin raised the priority of this task from Low to Needs Triage.
zeljkofilipin changed the task status from Open to In Progress.Mar 7 2023, 12:52 PM
zeljkofilipin claimed this task.
zeljkofilipin triaged this task as Low priority.
zeljkofilipin changed the task status from In Progress to Open.Mar 14 2023, 10:04 AM
zeljkofilipin removed zeljkofilipin as the assignee of this task.
zeljkofilipin raised the priority of this task from Low to Needs Triage.Mar 24 2023, 12:33 PM
zeljkofilipin moved this task from Q1 ๐Ÿ‘” to Backlog ๐Ÿช’ on the User-zeljkofilipin board.